/* NAV */
.nav-trigger {
  display: none;
  position: relative;
  width: 52px;
  height: 52px;
  cursor: pointer;
  float: left;
  margin-right: 20px; }
  .nav-trigger span {
    width: 32px;
    height: 4px;
    border-radius: 3px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s; }
  .nav-trigger span {
    left: 10px;
    top: 11px; }
    .nav-trigger span:nth-child(2) {
      top: 23px; }
    .nav-trigger span:nth-child(3) {
      top: 35px; }
  .nav-trigger.active span {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 24px; }
    .nav-trigger.active span:nth-child(2) {
      opacity: 0;
      -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
      transform: rotate(0); }
    .nav-trigger.active span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 24px; }

#nav {
  position: relative;
  z-index: 5; }
  #nav ul {
    margin: 0;
    position: relative;
    display: flex; }
  #nav li {
    list-style: none;
    position: relative;
    margin: 0 4px; }
    #nav li a {
      display: block;
      font-size: 14px;
      text-transform: uppercase;
      padding: 0 20px;
      margin: 0;
      text-decoration: none;
      position: relative;
      color: #fff;
      line-height: 96px;
      white-space: nowrap; }
      #nav li a:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 2px;
        background: #00c752;
        -webkit-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s; }
    #nav li.menu-item-has-children > .plus {
      display: none; }
    #nav li.current-menu-ancestor > a {
      color: #00c752; }
    #nav li.current-menu-item > a {
      color: #00c752; }
      #nav li:hover > a:after, #nav li.current-menu-item > a:after, #nav li.current-menu-ancestor > a:after {
        left: 0;
        width: 100%; }
    #nav li.menu-item-has-children:hover > a:after {
      left: 0;
      width: 0; }
    #nav li ul {
      position: absolute;
      top: 100%;
      left: 0;
      margin: -2px 0 0 0;
      display: block;
      padding: 25px 20px;
      -webkit-box-shadow: none;
      box-shadow: none;
      background: #111111;
      z-index: 1;
      -webkit-transition-duration: 0.4s;
      -o-transition-duration: 0.4s;
      transition-duration: 0.4s; }
      #nav li ul:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 2px;
        background: #00c752;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s; }
      #nav li ul li {
        display: block; }
        #nav li ul li a {
          text-align: left;
          padding: 15px 0 15px 25px;
          min-width: 305px;
          color: #999999;
          line-height: normal; }
          #nav li ul li a:after {
            display: none; }
        #nav li ul li:hover > a, #nav li ul li.current-menu-item > a {
          color: #fff; }
        #nav li ul li .sub-menu {
          display: none;
        }

@media (max-width: 1230px) {
  #nav li a{
          padding: 0 15px;
    }
}

@media only screen and (min-width: 992px) {
  #nav li > ul {
    opacity: 0;
    visibility: hidden; }
  #nav li:hover > ul {
    opacity: 1;
    visibility: visible;
    left: -10px; }
    #nav li:hover > ul:after {
      left: 0;
      width: 100%; }
  #nav li:hover > a{
    color: #00c752; } }

@media (max-width: 1199px) {
  #nav li a {
    padding: 0 10px;
    font-size: 12px; }
  #header .contact-us {
    font-size: 12px; }
  #nav li ul li a {
    padding: 10px 30px;
    min-width: 250px; } }

@media (max-width: 991px) {
  .nav-trigger {
    display: block;
    position: relative;
    z-index: 105;
    margin-left: -5px; }
  #nav {
    position: fixed;
    z-index: 100;
    top: 96px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 96px);
    padding: 30px 0 30px !important;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateY(-100vh);
    -ms-transform: translateY(-100vh);
    transform: translateY(-100vh);
    background: #fff;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    #nav.active {
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    #nav ul {
      width: 100%;
      margin: 0;
      display: block; }
      #nav ul li {
        display: block; }
        #nav ul li a {
          padding: 15px 30px;
          color: #777777;
          font-weight: 600;
          line-height: 1.3em;
          font-size: 16px;
          border-bottom: 1px solid #ccc; }
          #nav ul li a:after {
            display: none; }
        #nav ul li.menu-item-has-children > .plus {
          display: inline-block;
          width: 40px;
          height: 40px;
          position: absolute;
          right: 6px;
          top: 6px;
          cursor: pointer; }
          #nav ul li.menu-item-has-children > .plus:before {
            content: '';
            position: absolute;
            left: 50%;
            top: 50%;
            height: 20px;
            width: 2px;
            margin: -10px 0 0 -1px;
            background: #777777;
            -webkit-transition-duration: 0.2s;
            -o-transition-duration: 0.2s;
            transition-duration: 0.2s; }
          #nav ul li.menu-item-has-children > .plus:after {
            content: '';
            position: absolute;
            left: 50%;
            top: 50%;
            height: 2px;
            width: 20px;
            margin: -1px 0 0 -10px;
            background: #777777; }
          #nav ul li.menu-item-has-children > .plus.active:before {
            height: 2px;
            margin: -1px 0 0 -1px; }
        #nav ul li ul {
          position: relative;
          top: auto;
          left: auto;
          padding: 0;
          margin: 0;
          display: none;
          background: none;
          -webkit-transition-duration: 0s;
          transition-duration: 0s; }
          #nav ul li ul li:first-child {
            padding-top: 10px; }
          #nav ul li ul li:last-child {
            padding-bottom: 10px; }
          #nav ul li ul li a {
            border: none;
            font-size: 15px; }
          #nav ul li ul li .sub-menu li a {
            display: list-item;
            list-style-position: inside;
            list-style-type: disc;
            margin-left: 10px;
          }
          #nav ul li.current-menu-ancestor > a {
            color: #00c752;
          }
          #nav ul li.current-menu-ancestor ul li.current-menu-ancestor > a {
            color: #00c752;
          }
          #nav ul li.current-menu-ancestor ul li.current-menu-ancestor ul li.current-menu-item > a {
            color: #00c752;
          }
          #nav ul li ul li:hover > a, #nav ul li ul li.current-menu-item > a {
            color: #00c752; }
          #nav ul li ul li .sub-menu li:first-child {
            padding-top: 0;
          }
}

@media only screen and (max-width: 575px) {
  #nav {
    padding-bottom: 186px !important; }
}